[arch-commits] Commit in epiphany/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Mar 11 18:32:43 EST 2010


    Date: Thursday, March 11, 2010 @ 18:32:43
  Author: ibiru
Revision: 71923

update to gnome 2.30rc

Modified:
  epiphany/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-11 23:32:28 UTC (rev 71922)
+++ PKGBUILD	2010-03-11 23:32:43 UTC (rev 71923)
@@ -2,26 +2,26 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=epiphany
-pkgver=2.29.91
+pkgver=2.29.92
 pkgrel=1
 install=epiphany.install
 pkgdesc="A GNOME2 web browser based on the WebKit rendering engine."
 arch=('i686' 'x86_64')
 license=('GPL')
-depends=('libwebkit>=1.1.22' 'iso-codes>=3.10.1' 'desktop-file-utils' 'libxslt>=1.1.24' 'libnotify>=0.4.5' 'avahi>=0.6.25' 'libsoup-gnome>=2.29.91' 'nss>=3.12.4' 'ca-certificates')
-makedepends=('gnome-doc-utils>=0.19.5' 'pkgconfig' 'networkmanager' 'intltool' 'startup-notification')
+depends=('libwebkit>=1.1.22' 'iso-codes>=3.10.1' 'desktop-file-utils' 'libxslt>=1.1.24' 'libnotify>=0.4.5' 'avahi>=0.6.25' 'libsoup-gnome>=2.29.91' 'nss>=3.12.4' 'ca-certificates' 'seed>=2.29.91')
+makedepends=('gnome-doc-utils>=0.19.5' 'pkgconfig' 'networkmanager' 'intltool' 'startup-notification' 'gir-repository')
 options=('!libtool' '!emptydirs')
 groups=('gnome')
 url="http://www.gnome.org/projects/epiphany/"
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.29/${pkgname}-${pkgver}.tar.bz2)
-sha256sums=('20efe5f8dcd19ed1754ebc48a9e2a8c26440e8fa94e4163f2b2e4943442a2a80')
+sha256sums=('257b64128772a977629039962311dd3cde2278e26ecf776a281e0a3ea751bd14')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
       --localstatedir=/var \
       --disable-scrollkeeper \
-      --enable-network-manager || return 1
+      --enable-network-manager --enable-seed || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list